<?
	// CÁLCULAR FRETE //
			
	function calculaFrete($cod_servico, $cep_origem, $cep_destino, $pesoCorreio, $altura, $largura, $comprimento, $valor_declarado = '0')
	{
		#########################################
		# Código dos Serviços dos Correios		#
		# 41106 PAC sem contrato				#
		# 40010 SEDEX sem contrato				#
		# 40045 SEDEX a Cobrar, sem contrato	#
		# 40215 SEDEX 10, sem contrato			#
		#########################################

		$correios = "http://ws.correios.com.br/calculador/CalcPrecoPrazo.aspx?nCdEmpresa=&sDsSenha=&sCepOrigem=".$cep_origem."&sCepDestino=".$cep_destino."&nVlPeso=".$pesoCorreio."&nCdFormato=1&nVlComprimento=".$comprimento."&nVlAltura=".$altura."&nVlLargura=".$largura."&sCdMaoPropria=n&nVlValorDeclarado=".$valor_declarado."&sCdAvisoRecebimento=n&nCdServico=".$cod_servico."&nVlDiametro=0&StrRetorno=xml";
		$xml = simplexml_load_file($correios);
		if($xml->cServico->Erro == '0')
			return $xml->cServico->Valor;
		else
			return false;

	}
?>